---
group:
  name: '823316627bandeng'
  description: ''
  projects:
  - name: '#name?'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '-tensorfolwnotebook-from-peking-university'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2021-mathematical-modeling'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2021-national-mathematical-modeling-huawei-cup'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2021-university-bigdata-challenge'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'comnet-ofdm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deep-learning-paper-for-ofdm-communication'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ofdm_rician_simulation_for_deeplearning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tensorflow2_keras_demo-'
    description: ''
    mirrorRelease: false
    topic: ''
  